#565 bug in convert tei to xhtml with <divGen />

RED
closed-fixed
None
9
2013-04-20
2013-04-16
javad
No

hello
I want to become xhtml tei document. (convert tei to xhtml)
I used latest version stylesheet (tei-xsl-6.29.zip) but yet happen error
this is error:
"Too many nested apply-templates calls. The stylesheet may be looping."

Related

Bugs: #565

Discussion

  • javad

    javad - 2013-04-16

    hello
    this happen when i want convert docx file to tei file.
    if this docx file was contains "toc", <divGen/> is empty
    and when convert tei to xhtml, this happen error

     
  • Lou Burnard

    Lou Burnard - 2013-04-16

    Is this the same as bug 565? If so, I think you need either to wait for the next release of the stylesheets which will include the fix reported yesterday, or to update your local copy of the stylesheets from the subversion repository.

     
  • Lou Burnard

    Lou Burnard - 2013-04-16

    sorry, I meant "same as bug 564"

    On 16/04/13 10:38, Lou Burnard wrote:

    Is this the same as bug 565? If so, I think you need either to wait
    for the next release of the stylesheets which will include the fix
    reported yesterday, or to update your local copy of the stylesheets
    from the subversion repository.


    *[bugs:#565] http://sourceforge.net/p/tei/bugs/565/ bug in convert
    tei to xhtml with *

    Status: open
    Created: Tue Apr 16, 2013 04:52 AM UTC by javad
    Last Updated: Tue Apr 16, 2013 07:54 AM UTC
    Owner: Sebastian Rahtz

    hello
    I want to become xhtml tei document. (convert tei to xhtml)
    I used latest version stylesheet (tei-xsl-6.29.zip) but yet happen error
    this is error:
    "Too many nested apply-templates calls. The stylesheet may be looping."


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/tei/bugs/565/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #565

  • Sebastian Rahtz

    Sebastian Rahtz - 2013-04-20
    • status: open --> closed-fixed
     
  • Sebastian Rahtz

    Sebastian Rahtz - 2013-04-20

    This is fixed for the next release. its a very particular problem relating to divGen within a div which has an empty head